.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url('data:application/font-woff;base64,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')format("woff");}.ff1{font-family:ff1;line-height:0.746094;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.440972,0.000000,0.000000,0.440972,0,0);-ms-transform:matrix(0.440972,0.000000,0.000000,0.440972,0,0);-webkit-transform:matrix(0.440972,0.000000,0.000000,0.440972,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:-32.000000px;}
.ws1{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:64.000000px;}
.y1{bottom:0.049389px;}
.y0{bottom:34.395833px;}
.y1b{bottom:113.696750px;}
.y1a{bottom:168.730083px;}
.y19{bottom:223.763417px;}
.y18{bottom:278.796750px;}
.y17{bottom:333.830083px;}
.y16{bottom:388.863417px;}
.y15{bottom:443.896750px;}
.y14{bottom:498.930083px;}
.y13{bottom:553.963417px;}
.y12{bottom:608.996750px;}
.y11{bottom:664.030083px;}
.y10{bottom:719.063417px;}
.yf{bottom:774.096750px;}
.ye{bottom:829.130083px;}
.yd{bottom:884.163417px;}
.yc{bottom:939.196750px;}
.yb{bottom:994.230083px;}
.ya{bottom:1049.263417px;}
.y9{bottom:1104.296750px;}
.y8{bottom:1159.330083px;}
.y7{bottom:1214.363417px;}
.y6{bottom:1269.396750px;}
.y5{bottom:1324.430083px;}
.y4{bottom:1379.463417px;}
.y3{bottom:1434.496750px;}
.y2{bottom:1489.530083px;}
.h3{height:47.000000px;}
.h1{height:1530.173611px;}
.h2{height:1599.949528px;}
.h0{height:1600.000000px;}
.w1{width:794.631944px;}
.w2{width:899.948458px;}
.w0{width:900.000000px;}
.x1{left:0.000000px;}
.x0{left:52.916667px;}
.x2{left:82.197222px;}
.x3{left:284.868056px;}
.x4{left:487.362500px;}
.x5{left:690.033333px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:-24.188976pt;}
.ws1{word-spacing:0.000000pt;}
.fs0{font-size:48.377953pt;}
.y1{bottom:0.037333pt;}
.y0{bottom:26.000000pt;}
.y1b{bottom:85.944000pt;}
.y1a{bottom:127.544000pt;}
.y19{bottom:169.144000pt;}
.y18{bottom:210.744000pt;}
.y17{bottom:252.344000pt;}
.y16{bottom:293.944000pt;}
.y15{bottom:335.544000pt;}
.y14{bottom:377.144000pt;}
.y13{bottom:418.744000pt;}
.y12{bottom:460.344000pt;}
.y11{bottom:501.944000pt;}
.y10{bottom:543.544000pt;}
.yf{bottom:585.144000pt;}
.ye{bottom:626.744000pt;}
.yd{bottom:668.344000pt;}
.yc{bottom:709.944000pt;}
.yb{bottom:751.544000pt;}
.ya{bottom:793.144000pt;}
.y9{bottom:834.744000pt;}
.y8{bottom:876.344000pt;}
.y7{bottom:917.944000pt;}
.y6{bottom:959.544000pt;}
.y5{bottom:1001.144000pt;}
.y4{bottom:1042.744000pt;}
.y3{bottom:1084.344000pt;}
.y2{bottom:1125.944000pt;}
.h3{height:35.527559pt;}
.h1{height:1156.666667pt;}
.h2{height:1209.410667pt;}
.h0{height:1209.448819pt;}
.w1{width:600.666667pt;}
.w2{width:680.276000pt;}
.w0{width:680.314961pt;}
.x1{left:0.000000pt;}
.x0{left:40.000000pt;}
.x2{left:62.133333pt;}
.x3{left:215.333333pt;}
.x4{left:368.400000pt;}
.x5{left:521.600000pt;}
}
